/*■■　横濱ハーバーライトファンタジー2005　トップページ　■■*/

/*　■　見出し文字　*/
/*サイトタイトル*/
h1 {
	background-image: url(../event/img/event_head/top_2006_02.jpg);
	background-repeat: no-repeat;
	text-indent: -2000px;
	margin: 0px;
	padding: 0px;
	height: 170px;
	width: 760px;
	font-size: 12px;
	color: #333333;
}

/*トピックタイトル*/
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333333;
	background-image: url(../event/img/topics_e_toru.jpg);
	background-repeat: no-repeat;
	text-indent: -2000px;
	height: 60px;
	width: 760px;
	background-position: center;
}


/*トピックの設定*/

.hall {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.tline {
	margin-left: 0px;
	border: 1px solid #666666;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
.tplace {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	margin: 0px;
	text-align: left;
}
.tday {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.ttel {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.tlink {
	padding: 5px;
}
.photo {
	margin: 0px;
	padding: 5px;
}
dl {
	margin: 0px;
	padding: 5px;
}

dt {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #998675;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}

dd {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #998675;
	text-align: left;
	padding: 0px;
}


/*トピックテキストの強調*/
.textred {
	color: #FF0000;
}

/*トピックス内　参照テキストの設定*/
cite {

}




/*　■　サブメニュー　*/
/*サブメニューの設定*/
#submenu {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 220px;
}
.ttext2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 1.25em;
	font-weight: normal;
	color: #999999;
	text-align: left;
	margin: 0px;
	padding: 5px;
}

/*　■　横濱を楽しむトップ　*/
/*項目左側の設定*/

.koumoku_toru{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
h4 {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 140px;
}
.koumoku_nakami {
	float: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #998675;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 200px;
}
.koumoku_nakami02{
	float: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #998675;
	padding: 0px;
	text-align: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	width: 200px;
}
.koumoku_nakami03 {
	float: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #998675;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
/*　■　横濱夜景撮影会のもよう　*/
/*文章*/
.report_bun {
	float: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333333;
	margin: 15px;
	padding: 0px;
	text-align: left;
}
.report {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding: 15px;
	height: 215px;
	margin: 15px;
	}
